Subject: Webdesktop: Kiili alev Sausti tee 4 detailplaneeringu kooskõlastuse küsimine
From: "Kiili Vallavalitsus" <[email-masked]>
To: <[email-masked]>
Date: Wed, 27 May 2026 14:35:02 +0300

Edastame Kiili Vallavalitsuse 27.05.2026 kirja nr 8-1/313-6 (Kiili alev 
Sausti tee 4 detailplaneeringu kooskõlastuse küsimine).

Lugupidamisega

Kadri Tuisk
teabehalduse spetsialist
[email-masked]
6790240

Konfidentsiaalsusteade: Elektrooniline kiri koos manustega on edastatud 
ainult adressaadina märgitud isiku(te)le. Kiri võib sisaldada 
konfidentsiaalset informatsiooni või informatsiooni, mille autori kirjaliku 
nõusolekuta kolmandatele isikutele avaldamine, edastamine ja salvestamine on 
keelatud. Palume kiri koos manustega kustutada juhul, kui kiri on teile 
saadetud ekslikult ja te ei ole kirja adressaadina märgitud isikuks.